All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
make_nu.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/meta/index_type.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
const Eigen::Array< T, Eigen::Dynamic, 1 > | stan::math::make_nu (const T eta, const size_t K)
| This function calculates the degrees of freedom for the t distribution that corresponds to the shape parameter in the Lewandowski et. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.